Jump to content

nbox z GOS jak uruchomić kartę wifi rt5370 ?


Guest ncage

Recommended Posts

  • 11 months later...
  • 1 month later...

A jak jest w przypadku wifi z modułem MT7601u. Doinstalowałem wtyczkę "kernel-modules-wifi-mt7601u-gos". GOS teraz poprawnie wykrywa sieć wifi, natomiast po wybraniu opcji wifi w menu "sieć" i wybraniu "ustawienia adaptera" wyświetla komunikat "Wtyczka sieci WiFi nie jest zainstalowana! Zainstaluj ją".

Link to post
Share on other sites

Witam , mam podobny problem karta wifi rt5370 ale już na poziomie waszych podpowiedzi mam komunikaty o błędach :/  czy coś robię nie tak  ?

GraterliaOS:~# opkg update && opkg upgrade
Downloading http://repository.graterlia.tv/sh4/Packages.gz.
Inflating http://repository.graterlia.tv/sh4/Packages.gz.
Updated list of available packages in /var/opkg/lists/graterlia.
GraterliaOS:~# opkg install libgpg-error libgcrypt libgmp libnettle libgnutls openssl python-wifi-gos wpa-supplicant wireless-tools kernel-modules-wifi-rt5370-gos enigma2-plugin-wirelesslan
Unknown package 'libgpg-error'.
Unknown package 'libgcrypt'.
Package libgmp (6.0.0a) installed in root is up to date.
Package libnettle (3.1) installed in root is up to date.
Package libgnutls (3.4.3) installed in root is up to date.
Package openssl (1.0.2u) installed in root is up to date.
Unknown package 'python-wifi-gos'.
Unknown package 'wpa-supplicant'.
Unknown package 'wireless-tools'.
Unknown package 'kernel-modules-wifi-rt5370-gos'.
Unknown package 'enigma2-plugin-wirelesslan'.
Collected errors:
 * opkg_install_cmd: Cannot install package libgpg-error.
 * opkg_install_cmd: Cannot install package libgcrypt.
 * opkg_install_cmd: Cannot install package python-wifi-gos.
 * opkg_install_cmd: Cannot install package wpa-supplicant.
 * opkg_install_cmd: Cannot install package wireless-tools.
 * opkg_install_cmd: Cannot install package kernel-modules-wifi-rt5370-gos.
 * opkg_install_cmd: Cannot install package enigma2-plugin-wirelesslan.

 

 

 

Link to post
Share on other sites

Raz jeszcze "opkg update && opkg upgrade"
Jak wszystko poszło OK to po przełączeniu na nowe repo musisz pobrać raz jeszcze info o pakietach

Link to post
Share on other sites
1 godzinę temu, tux napisał:

Raz jeszcze "opkg update && opkg upgrade"
Jak wszystko poszło OK to po przełączeniu na nowe repo musisz pobrać raz jeszcze info o pakietach

zrobiłem raz jeszcze opkg update && opkg upgrade , komunikaty wyskoczyły :

GraterliaOS:~# opkg update && opkg upgrade
Downloading http://repository.graterlia.tv/sh4/Packages.gz.
Inflating http://repository.graterlia.tv/sh4/Packages.gz.
Updated list of available packages in /var/opkg/lists/graterlia.

z listy pakiety wyglądają na aktualne :

GraterliaOS:~# opkg list
alsa-libs - 1.1.6
autofs - 4.1.4-4
busybox - 1.28.4-1
chkconfig - 1.3.58
cron - 4.1-4
dev-gos - 1.0.16
dropbear - 2018.76
e2fsprogs - 1.44.1-1
enigma2 - 2016.09.11-22
enigma2-channels-hotbird-polskie-myszka20 - 20201231
enigma2-locale-pl - 2018.01.04
enigma2-picons-hotbird-polskie-220x132x8-style-00-myszka20 - 20201231
enigma2-plugin-coverfind - 0.9.5
enigma2-plugin-crossepg - 0.6.2-3
enigma2-plugin-diseqctester - 0.2.1
enigma2-plugin-dreamexplorer - 0.2.5
enigma2-plugin-epgsearch - 4.4.3
enigma2-plugin-fancontrol - 1.14.4
enigma2-plugin-fastsearch - 1.5
enigma2-plugin-frontpanel - 2.0.9
enigma2-plugin-graphmultiepg - 0.2.12
enigma2-plugin-hdmicec - 0.3.9
enigma2-plugin-networkbrowser - 0.2.9
enigma2-plugin-openwebif - 0.4.8
enigma2-plugin-satelliteequipmentcontrol - 0.2.1
enigma2-plugin-satfinder - 0.2.5
enigma2-plugin-skinselector - 0.2.1
enigma2-plugin-softwaremanager - 1.5.6
enigma2-plugin-youtube - 2017.05.20
enigma2-skin-default - 2017.07.11
enigma2-skin-infinityhd-gos - 2018.05.04
ethtool - 6.0.0
expat-libs - 2.1.0
ffmpeg - 3.0.3
flac-libs-gos - 1.3.1-1
fonts-ae-almateen - 0.2.0
fonts-aller - 1.00.0
fonts-andale - 2.00
fonts-cool - 0.2.0
fonts-droid - 1.00.107
fonts-lcd - 0.2.0
fonts-liberation-sans - 1.07.4-1
fonts-nmsbd - 1.0
fonts-roboto - 1.10041.1
fonts-tuxtxt - 0.2.4
fonts-ubuntu - 0.80.0
fonts-valis-enigma - 1.00
freetype - 2.6.5-1
giflib - 5.1.2
glib-networking - 2.45.1-3
glib2-gos - 2.45.4-2
glibc-gos - 2.14.1-57
graterlia - 2.2.41
graterlia-core - 2.0
graterlia-e2gui - 1.0.0
graterlia-locale-pl - 2.14.1
graterlia-logo - 1.0.18
graterlia-scripts - 0.2.8
gst-plugins-base-gos - 1.11.1-1
gst-plugins-dvbmediasink-gos - 1.11.1-1
gst-plugins-good-gos - 1.11.1-1
gstreamer-gos - 1.11.1-1
kernel-core-default-gos - 2.6.32.61.0217.06
kernel-modules-cec-gos - 2.6.32.61.0217.03
kernel-modules-default-gos - 2.6.32.61.0217.04
kernel-modules-fan-gos - 2.6.32.61.0217.03
kernel-modules-modchip-gos - 2.6.32.61.0217.03
libass - 5.0.11-1
libbz2 - 1.0.6-3
libcap - 2.16.0
libdca - 0.0.5
libdreamdvd - 0.9
libdvbsi++ - 0.3.8-1
libdvdnav - 4.2.1
libdvdread - 4.9.9
libffi - 3.0.10
libgcc-gos - 4.8.3-135
libgmp - 6.0.0a
libgnutls - 3.4.3
libjpeg-turbo - 1.5.1
libmad - 0.15.1b-1
libnettle - 3.1
libogg - 1.3.2
liborc - 0.4.24
libpng - 1.6.29
libpopt - 1.16
libproc - 3.2.8
librtmp - 2.4.8
libsigc++ - 1.2.7
libsoup - 2.50.0
libsqlite3 - 3.8.6
libstdc++ - 4.8.3-145
libtuxtxt - 1.99.1
libvorbis - 1.3.4-1
libxml2 - 2.9.0
lircd - 0.9.0
ncurses-libs-gos - 6.0
ntpdate - 4.2.8p11
openssl - 1.0.2u
opkg - 0.2.4-51 - Package management system
oscam-svn-modchip-webif - 1.20-r10551
procps - 3.2.8
python-base-gos - 2.7.12
python-cheetah-gos - 2.4.4-4
python-crypto-gos - 2.6.1
python-openssl-gos - 0.13.1-3
python-twisted-gos - 16.4.1
python-zope-interface-gos - 4.1.3
remote-gos - 1.0.31
sti-firmware-audio - 1.0.1
sti-firmware-video - 1.0.1
stm-utils - 1.0.31
system-core - 2.1.36
sysvinit - 2.88.0dsf-42
tuxbox - 20200406-1
tzdata - 2020a
util-linux-gos - 2.32
vsftpd - 3.0.3-3
zlib - 1.2.11

niestety po próbie zainstalowania w/w pakietów - dalej błąd jak by brakowało w repozytorium 😞

GraterliaOS:~# opkg install libgpg-error libgcrypt libgmp libnettle libgnutls openssl python-wifi-gos wpa-supplicant wireless-tools kernel-modules-wifi-rt5370-gos enigma2-plugin-wirelesslan
Unknown package 'libgpg-error'.
Unknown package 'libgcrypt'.
Package libgmp (6.0.0a) installed in root is up to date.
Package libnettle (3.1) installed in root is up to date.
Package libgnutls (3.4.3) installed in root is up to date.
Package openssl (1.0.2u) installed in root is up to date.
Unknown package 'python-wifi-gos'.
Unknown package 'wpa-supplicant'.
Unknown package 'wireless-tools'.
Unknown package 'kernel-modules-wifi-rt5370-gos'.
Unknown package 'enigma2-plugin-wirelesslan'.
Collected errors:
 * opkg_install_cmd: Cannot install package libgpg-error.
 * opkg_install_cmd: Cannot install package libgcrypt.
 * opkg_install_cmd: Cannot install package python-wifi-gos.
 * opkg_install_cmd: Cannot install package wpa-supplicant.
 * opkg_install_cmd: Cannot install package wireless-tools.
 * opkg_install_cmd: Cannot install package kernel-modules-wifi-rt5370-gos.
 * opkg_install_cmd: Cannot install package enigma2-plugin-wirelesslan.

 

 

 

Link to post
Share on other sites
19 godzin temu, 2VLucky napisał:

zrobiłem raz jeszcze opkg update && opkg upgrade , komunikaty wyskoczyły :

GraterliaOS:~# opkg update && opkg upgrade
Downloading http://repository.graterlia.tv/sh4/Packages.gz.
Inflating http://repository.graterlia.tv/sh4/Packages.gz.
Updated list of available packages in /var/opkg/lists/graterlia.

z listy pakiety wyglądają na aktualne :

GraterliaOS:~# opkg list
alsa-libs - 1.1.6
autofs - 4.1.4-4
busybox - 1.28.4-1
chkconfig - 1.3.58
cron - 4.1-4
dev-gos - 1.0.16
dropbear - 2018.76
e2fsprogs - 1.44.1-1
enigma2 - 2016.09.11-22
enigma2-channels-hotbird-polskie-myszka20 - 20201231
enigma2-locale-pl - 2018.01.04
enigma2-picons-hotbird-polskie-220x132x8-style-00-myszka20 - 20201231
enigma2-plugin-coverfind - 0.9.5
enigma2-plugin-crossepg - 0.6.2-3
enigma2-plugin-diseqctester - 0.2.1
enigma2-plugin-dreamexplorer - 0.2.5
enigma2-plugin-epgsearch - 4.4.3
enigma2-plugin-fancontrol - 1.14.4
enigma2-plugin-fastsearch - 1.5
enigma2-plugin-frontpanel - 2.0.9
enigma2-plugin-graphmultiepg - 0.2.12
enigma2-plugin-hdmicec - 0.3.9
enigma2-plugin-networkbrowser - 0.2.9
enigma2-plugin-openwebif - 0.4.8
enigma2-plugin-satelliteequipmentcontrol - 0.2.1
enigma2-plugin-satfinder - 0.2.5
enigma2-plugin-skinselector - 0.2.1
enigma2-plugin-softwaremanager - 1.5.6
enigma2-plugin-youtube - 2017.05.20
enigma2-skin-default - 2017.07.11
enigma2-skin-infinityhd-gos - 2018.05.04
ethtool - 6.0.0
expat-libs - 2.1.0
ffmpeg - 3.0.3
flac-libs-gos - 1.3.1-1
fonts-ae-almateen - 0.2.0
fonts-aller - 1.00.0
fonts-andale - 2.00
fonts-cool - 0.2.0
fonts-droid - 1.00.107
fonts-lcd - 0.2.0
fonts-liberation-sans - 1.07.4-1
fonts-nmsbd - 1.0
fonts-roboto - 1.10041.1
fonts-tuxtxt - 0.2.4
fonts-ubuntu - 0.80.0
fonts-valis-enigma - 1.00
freetype - 2.6.5-1
giflib - 5.1.2
glib-networking - 2.45.1-3
glib2-gos - 2.45.4-2
glibc-gos - 2.14.1-57
graterlia - 2.2.41
graterlia-core - 2.0
graterlia-e2gui - 1.0.0
graterlia-locale-pl - 2.14.1
graterlia-logo - 1.0.18
graterlia-scripts - 0.2.8
gst-plugins-base-gos - 1.11.1-1
gst-plugins-dvbmediasink-gos - 1.11.1-1
gst-plugins-good-gos - 1.11.1-1
gstreamer-gos - 1.11.1-1
kernel-core-default-gos - 2.6.32.61.0217.06
kernel-modules-cec-gos - 2.6.32.61.0217.03
kernel-modules-default-gos - 2.6.32.61.0217.04
kernel-modules-fan-gos - 2.6.32.61.0217.03
kernel-modules-modchip-gos - 2.6.32.61.0217.03
libass - 5.0.11-1
libbz2 - 1.0.6-3
libcap - 2.16.0
libdca - 0.0.5
libdreamdvd - 0.9
libdvbsi++ - 0.3.8-1
libdvdnav - 4.2.1
libdvdread - 4.9.9
libffi - 3.0.10
libgcc-gos - 4.8.3-135
libgmp - 6.0.0a
libgnutls - 3.4.3
libjpeg-turbo - 1.5.1
libmad - 0.15.1b-1
libnettle - 3.1
libogg - 1.3.2
liborc - 0.4.24
libpng - 1.6.29
libpopt - 1.16
libproc - 3.2.8
librtmp - 2.4.8
libsigc++ - 1.2.7
libsoup - 2.50.0
libsqlite3 - 3.8.6
libstdc++ - 4.8.3-145
libtuxtxt - 1.99.1
libvorbis - 1.3.4-1
libxml2 - 2.9.0
lircd - 0.9.0
ncurses-libs-gos - 6.0
ntpdate - 4.2.8p11
openssl - 1.0.2u
opkg - 0.2.4-51 - Package management system
oscam-svn-modchip-webif - 1.20-r10551
procps - 3.2.8
python-base-gos - 2.7.12
python-cheetah-gos - 2.4.4-4
python-crypto-gos - 2.6.1
python-openssl-gos - 0.13.1-3
python-twisted-gos - 16.4.1
python-zope-interface-gos - 4.1.3
remote-gos - 1.0.31
sti-firmware-audio - 1.0.1
sti-firmware-video - 1.0.1
stm-utils - 1.0.31
system-core - 2.1.36
sysvinit - 2.88.0dsf-42
tuxbox - 20200406-1
tzdata - 2020a
util-linux-gos - 2.32
vsftpd - 3.0.3-3
zlib - 1.2.11

niestety po próbie zainstalowania w/w pakietów - dalej błąd jak by brakowało w repozytorium 😞

GraterliaOS:~# opkg install libgpg-error libgcrypt libgmp libnettle libgnutls openssl python-wifi-gos wpa-supplicant wireless-tools kernel-modules-wifi-rt5370-gos enigma2-plugin-wirelesslan
Unknown package 'libgpg-error'.
Unknown package 'libgcrypt'.
Package libgmp (6.0.0a) installed in root is up to date.
Package libnettle (3.1) installed in root is up to date.
Package libgnutls (3.4.3) installed in root is up to date.
Package openssl (1.0.2u) installed in root is up to date.
Unknown package 'python-wifi-gos'.
Unknown package 'wpa-supplicant'.
Unknown package 'wireless-tools'.
Unknown package 'kernel-modules-wifi-rt5370-gos'.
Unknown package 'enigma2-plugin-wirelesslan'.
Collected errors:
 * opkg_install_cmd: Cannot install package libgpg-error.
 * opkg_install_cmd: Cannot install package libgcrypt.
 * opkg_install_cmd: Cannot install package python-wifi-gos.
 * opkg_install_cmd: Cannot install package wpa-supplicant.
 * opkg_install_cmd: Cannot install package wireless-tools.
 * opkg_install_cmd: Cannot install package kernel-modules-wifi-rt5370-gos.
 * opkg_install_cmd: Cannot install package enigma2-plugin-wirelesslan.

 

 

 

problem rozwiązany po podmianie ręcznie adresów repozytorium wszystko ruszyło 🙂
 

GraterliaOS:~# opkg update && opkg upgrade
Downloading http://repositoryfix.graterlia.tv/sh4/Packages.gz.
Inflating http://repositoryfix.graterlia.tv/sh4/Packages.gz.
Updated list of available packages in /var/opkg/lists/graterlia.

GraterliaOS:~# opkg install libgpg-error libgcrypt libgmp libnettle libgnutls openssl python-wifi-gos wpa-supplicant wireless-tools kernel-modules-wifi-rt5370-gos enigma2-plugin-wirelesslan
Installing libgpg-error (1.10.6) on root.
Downloading http://repositoryfix.graterlia.tv/sh4/libgpg-error_1.10.6_sh4.ipk.
Installing libgcrypt (1.4.4) on root.
Downloading http://repositoryfix.graterlia.tv/sh4/libgcrypt_1.4.4_sh4.ipk.
Package libgmp (6.0.0a) installed in root is up to date.
Package libnettle (3.1) installed in root is up to date.
Package libgnutls (3.4.3) installed in root is up to date.
Package openssl (1.0.2u) installed in root is up to date.
Installing python-wifi-gos (0.6.1) on root.
Downloading http://repositoryfix.graterlia.tv/sh4/python-wifi-gos_0.6.1_sh4.ipk.
Installing wpa-supplicant (0.7.3) on root.
Downloading http://repositoryfix.graterlia.tv/sh4/wpa-supplicant_0.7.3_sh4.ipk.
Installing wireless-tools (29.6) on root.
Downloading http://repositoryfix.graterlia.tv/sh4/wireless-tools_29.6_sh4.ipk.
Installing kernel-modules-wifi-rt5370-gos (2.6.32.61.0217.03) on root.
Downloading http://repositoryfix.graterlia.tv/sh4/kernel-modules-wifi-rt5370-gos_2.6.32.61.0217.03_adb5800xx.ipk.
Installing enigma2-plugin-wirelesslan (0.2.1) on root.
Downloading http://repositoryfix.graterlia.tv/sh4/enigma2-plugin-wirelesslan_0.2.1_all.ipk.
Configuring libgpg-error.
Configuring libgcrypt.
Configuring python-wifi-gos.
Configuring wpa-supplicant.
Configuring wireless-tools.
Configuring kernel-modules-wifi-rt5370-gos.
Configuring enigma2-plugin-wirelesslan.


WIFI śmiga dzięki 😉

 

Link to post
Share on other sites

Na przyszłość...
Wystarczy zainstalować to: kernel-modules-wifi-rt5370-gos enigma2-plugin-wirelesslan
Resztę pakietów OPKG sam dociągnie 🙂

Link to post
Share on other sites

kurna, a mi się wiesza jak daję Wyszukiwanie sieci WIFI. Czerwona dioda na wyświetlaczu i się zawiesza. Trzeba wyłączać z prądu. Od nowa system postawiłem i dociągnąłem w/w pakiety.

Link to post
Share on other sites
W dniu 10.04.2021 o 08:50, enkel napisał:

kurna, a mi się wiesza jak daję Wyszukiwanie sieci WIFI. Czerwona dioda na wyświetlaczu i się zawiesza. Trzeba wyłączać z prądu. Od nowa system postawiłem i dociągnąłem w/w pakiety.

Jaka karta, system aktualny? Co zwraca:

opkg update && opkg upgrade

 

Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

×
×
  • Create New...